{% extends "base.html.twig" %}

{% block body %}
	<main class="">

		<div class="container p-5">
			<p class="fs-2 text-center">Modifier votre profil:</p>

			{{ form_start(form) }}
			{{ form_row(form.username, { 'label': 'Identifiant' }) }} 
			{{ form_row(form.email) }}
			{{ form_row(form.avatar) }}
			<div class="d-flex justify-content-center">
				<div class="me-2">
				{{ form_row(form.save) }}
				</div>
				<a href="{{ path('forgotten_password') }}">Mot de passe oublié ?</a>
			</div>
			
			{{ form_end(form) }}
			{# read and display just one flash message type #}
			{% for message in app.flashes('success') %}
				<p class="flash-success text-light fs-2 text-center">
					*
					{{ message }}
					*
				</p>

			{% endfor %}

		</main>
	{% endblock %}
